Subject: [permaculture] Nut pines

From: Keith Johnson <[email-masked]>
Date: Sun, 16 May 1999 11:59:33 -0400

Stephan,
I just clipped the following from a report accompanying a design I
prepared for a client in Georgia. I made the same recommendations to a
client in Virginia. Most of these species should grow for you in Ohio.
Keith Johnson

Pinon is one of the approximately 18 varieties of nut bearing pines that
will grow between Quebec and Central Mexico. Pinon (Pinus edulis) is
common to the southwest and Mexico but not suited to Georgia. Better
candidates would be, in tentative order of suitability:
 Italian stone pine (Pignola), P. pinea, moderate, 40 - 80 feet.
 Korean / Chinese nut pine, P. koraiensis, slow to 100 feet. Choice
cultivars: Gibbs, Grimo, Morgan.
 Digger pine, P. sabiniana, fast growing, 40 - 50 feet.
 Japanese red pine, P. densiflora, rapid growth to 100 feet.
 Swiss stone pine, P. cembra, extremely slow growing to 70 feet.
 Jefrey pine, P. jeffreyi, moderate growth, 60 - 100 feet.